List all business contacts

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
GET /business-contacts

Query parameters

  • limit integer
  • offset integer

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • id string
    • firstName string
    • lastName string
    • email string(email)
    • phone string
    • title string
    • officeId string
GET /business-contacts
curl \
 --request GET 'https://api.pre.lwolf.com/business-contacts' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
[
  {
    "id": "string",
    "firstName": "string",
    "lastName": "string",
    "email": "hello@example.com",
    "phone": "string",
    "title": "string",
    "officeId": "string"
  }
]